api_user_custom_link_list:
    path: /
    controller: App\Application\ApiBundle\Controller\UserCustomLinkController::list
    methods: ['GET']

api_user_custom_link_add:
    path: /
    controller: App\Application\ApiBundle\Controller\UserCustomLinkController::add
    methods: ['POST']

api_user_custom_link_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\UserCustomLinkController::detail
    methods: ['GET']

api_user_custom_link_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\UserCustomLinkController::update
    methods: ['POST']

api_user_custom_link_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\UserCustomLinkController::delete
    methods: ['DELETE']